
  /*! popup modale iscrizione NEWSLETTER */
.newsx {
        display: none;
        position: fixed;
        z-index: 1000;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.5);
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    .news-contentx {
        background: white;
        padding: 20px;
        border-radius: 10px;
        text-align: center;
        max-width: 400px;
        width: 50%;
        position: relative;
        border: 1px solid #888;
        
     box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3); 
        animation: fadeIn 0.3s ease-in-out;
    }

    .news-content button {
        background-color: #007bff;
        color: white;
        border: none;
        padding: 10px 20px;
        margin-top: 10px;
        cursor: pointer;
        border-radius: 5px;
        font-size: 16px;
    }

    .news-content button:hover {
        background-color: #0056b3;
    }
    
    .news-closex {
    position: absolute;
    top: 10px;
    right: 15px;
    font-size: 40px;
    cursor: pointer;
}

    @keyframes fadeIn {
        from { opacity: 0; transform: scale(0.9); }
        to { opacity: 1; transform: scale(1); }
    }   
    /*! Fine popup modale iscrizione newsletter   */
    
 
 
 /*! popup modale disiscrizione newsletter */
    .news {
            display: none;
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background: rgba(0, 0, 0, 0.5);
            justify-content: center;
            align-items: center;
            z-index: 1000;
        }

        .news-content {
            background: white;
            padding: 20px;
            border-radius: 10px;
            text-align: center;
            max-width: 400px;
        }

        .news-success {
            border: 2px solid green;
            color: green;
        }

        .news-error {
            border: 2px solid red;
            color: red;
        }

        .news button {
            margin-top: 10px;
            padding: 8px 16px;
            background: #007bff;
            color: white;
            border: none;
            cursor: pointer;
        }

        .news button:hover {
            background: #0056b3;
        }
 /*! Fine popup modale disiscrizione newsletter   */
 
 /*!  stile svondo disiscrizione newsletter   */
  .newsout {
    position: relative;
    background-image: url('https://www.gmtecnoled.com/img/confirm-delete.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.newsout::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5); /* Cambia l'opacità per regolare la visibilità */
}
.newsout .container {
    position: relative;
    z-index: 1;
}

 /*!  Fine stile svondo disiscrizione newsletter   */